## org.apache.mahout.math.map
Class OpenFloatByteHashMap.MapElement

    java.lang.Object
      org.apache.mahout.math.map.OpenFloatByteHashMap.MapElement

Enclosing class:
  OpenFloatByteHashMap

    public final class OpenFloatByteHashMap.MapElement

extends Object

Constructor Summary
`OpenFloatByteHashMap.MapElement()`

Method Summary
`byte` `get()`
`float` `index()`
`void` `set(byte value)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### OpenFloatByteHashMap.MapElement

    public OpenFloatByteHashMap.MapElement()

Method Detail

### get

    public byte get()

### index

    public float index()

### set

    public void set(byte value)

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.